### Method

# Gio Application get_is_remote

since: 2.28

#### Declaration [src]

    gboolean
    g_application_get_is_remote (
      GApplication* application
    )

#### Description [src]

Checks if `application` is remote.

If `application` is remote then it means that another instance of application already exists (the ‘primary’ instance). Calls to perform actions on `application` will result in the actions being performed by the primary instance.

The value of this property cannot be accessed before `g_application_register()` has been called. See g_application_get_is_registered().

Available since: 2.28

Gets property | `Gio.Application:is-remote`

#### Return value

Type: `gboolean`

`TRUE` if `application` is remote.